<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/lx_page"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="2" >
    </RelativeLayout>

    <Button
        android:id="@+id/lxsubbut"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:onClick="sub_back"
        android:paddingBottom="0px"
        android:paddingTop="0px"
        android:text="确定"
        android:textSize="30px" />

</LinearLayout>